Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

intallation 64 bit

Hi,

I try to install a SAP Server at a 64 BIT Computer! (System: Suse10.0) When I start the ./install.sh I get the mistake message "SI4-user-6.40-1.i386.rpm: not an rpm package(or package manifest)" This problem happens while the installation of the 32 BIT Server, so I can't update to a 64 BIT Server!

Regards

Markus

Former Member
Not what you were looking for? View more on this topic or Ask a question